﻿/* based on layout of Andreas Viklund - http://andreasviklund.com
Screen layout: */

@font-face {
	font-family: 'Title Font';
	src: url('/fonts/michroma-webfont.eot');
		src: local('☺'), url('fonts/michroma-webfont.woff') format('woff'), url('fonts/michroma-webfont.ttf') format('truetype'), url('fonts/michroma-webfont.svg#webfont')  format('svg');
	font-weight: normal;
	font-style: normal; 
	font-variant: normal; }

@font-face {	
	font-family: 'Scribe Font';
	src: url('/fonts/windsong-webfont.eot');
	src: local('☺'), url('fonts/windsong-webfont.woff') format('woff'), url('fonts/windsong-webfont.ttf') format('truetype'), url('fonts/windsong-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
	font-variant: normal; }

body {
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size:100%;
	background-color: #FFF;   /*url(images/background.png) repeat-y top center;   background1.gif*/
	line-height:1.2em;
	margin:0;
	padding:0;
}


#loading {
	margin:10px 0 10px 10px;
	background-color:#FFFFFF;
	height:1000px;
	font-weight: 500;
	font-size: 1em;
	letter-spacing: 5px;
	border-bottom: 1px #e0e0e0 solid;
	padding:0 0 5px 0;
	clear: right;
	padding-top: 2em;
	color: #4088b8;
}

#load {
	
	margin:10px 0 10px 10px;
	background-color: #FFF;
	font-weight: 500;
	height:1000px;
	font-size: 0.95em;
	letter-spacing: 5px;
	border-bottom: 1px #e0e0e0 solid;
	padding:0 0 5px 0;
	clear: right;
	padding-top: 10em;
	color: #4088b8;	position: relative;
	z-index: 1;
/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
/*	-khtml-border-radius: 10px; */
}
.center_load {
	margin:0px auto;
	text-align:center;
}

IMG.displayed {
    display: block;
	padding-top: 10px;
    margin-left: auto;
    margin-right: auto }

div#wrapper {
	margin-left:auto;
	margin-right:auto;
	width: 1020px;
}

div#main-wrap {
	background-color: #eef6fc;
	width:1020px;
	margin: 0 px auto 0 px auto;
	padding-bottom: 5px;
}

div#fill {
	width:1020px;
	background-image: url(images/fill.gif);
	background-repeat: repeat-x;
}

a {   
    text-decoration:none;
    color:#286ea0;}
	
a:hover {   
    text-decoration:underline;}

div#header {
	background: url(images/container_bg1b.png) no-repeat;
	position:relative;
	height:225px;
	margin:5px 0px 2px 0px;
	width: 1005px;
/*z-index:-1;*/
}

div#main-book {
	float: right;
	margin-bottom: -30px;
	margin-top: 10px;
}		


.logo {
	font:24px Times New Roman, Times, serif;
	color: #FFBA00;
	letter-spacing:0.3em;
	line-height:60px;
	background-color: #26354A;
	text-indent: 0.5in;
	}		

.tagline {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	}
	
/******** Main wrap ********/
#container {
	color:#000000;
	width:1013px;
	margin:0px 0px -2px 7px; /*top was -10px*/
	padding:0;
	z-index: 1;
    }

#banner_position {
	position:relative;
	background-image: url(images/DP_MP_banner.jpg);
	width: 770px;
	height: 290px;
	margin-left: 10px;
	border: solid  black 2px;
}

#flash_place {
	position:relative;
	width: 750px;
	padding: 12px 0 10px 10px;
}


#outline {
	border: 1px #4c93db solid;
	width: 992px;
	margin-bottom: 5px;
	margin-left: 13px;
	height: auto;
	background-color: #F2F5EF;
}

#outline-y {
	border: 1px #4c93db solid;
	width: 992px;
	margin-bottom: 5px;
	margin-left: 13px;
	height: auto;
	background-color: #FFFFF5;
}


#outline_search {
	border: 1px #4c93db solid;
	width: 992px;
	margin-bottom: 5px;
	margin-left: 13px;
	height: auto;
	background-color: #eef6fc;
}


.corner-tl {
	background: url(images/top-lefto.gif) top left no-repeat;
	z-index: +100;
	position: static;
}

.side_corners {
	background-color: #FFFFFF;
	float: left;
	clear: none;
	width: 174px;
}

.side_corners img {
	margin-bottom: -5px;
}

.side_corners-dwn {
	background-color: #FFFFFF;
	float: left;
	clear: right;
	width: 173px;
	margin-top: -54px;
	
    
	}
	
body .side_corners-dwn img {
	margin-bottom: 0px;
	display:none;
}

html>/**/body .side_corners-dwn img {  /* shows in Firefox, not in IE7*/
	margin-bottom: 0px;
	display:block;
	
	
}

.side_corners-dwne {
	background-color: #FFFFFF;
	float: left;
	clear: right;
	width: 173px;
	margin-top: -53px;
	position: relative;
	right: -14px;
	bottom: 55px;
	}

html>body .side_corners-dwne {
	bottom:59px;
}

.jumpup {   
    color: #286ea0 !important;
    position:relative;
    letter-spacing:0.05em;
    font-family: Arial;
    font-size: 0.7em !important;
    float:right;
    text-decoration: none;
    margin: 0 0 5px 0;
	font-weight: normal;
	border-right-color: #808080;
	border-right-color: #808080;
}

.highlight { background: #FFFF40; }

.topic {
	font-family: Cambria;
	color: #4F81BD;
	font-size: 14pt;
	border: dotted;
	border-color: #6699FF;
	border-width: 1px;
}

/* Menus*/
#menus {
	margin-bottom:3px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
	position: relative;
	padding-top: 5px;
	z-index: +1;
}


/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{
	padding:3px 0px 3px 20px;
	background-color:#f0f0f0; /*background color of main menu orig #f4f4f4*/
	border-width:1px;
	border-style:solid;
	border-color:#a6a6a6;  /*frame color around menu orig #686868*/
	z-index: +1;
	text-align:left;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 30px 5px 10px; /*distance between menu titles 5px 40px 5px 8px*/
		background-color: #f0f0f0; /*main tab background orig not there*/
		color:#286ea0;  	/* font color orig  #112747*/
		font-family:Arial;
		font-size:12px;
		text-decoration: none;
	}
	
#activenavitab {   
    color:#cc0033 !important;
    text-decoration:none;}

	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:10px 15px 15px;
		margin:-4px 0px 0px -6px;
		background-color:transparent;
		border-style:none;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:3px 10px 3px 5px;
		margin:0px;
		background-color:transparent;
		font-size:12px;
		border-width:0px;
		border-style:none;
		
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{
	background-color:#686868;
	color:#f4f4f4; /*red is #cc0033*/
	text-decoration: none;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:#686868;
		color:#f4f4f4;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#686868;
		color:#f4f4f4;
		
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		padding:2px 0px 2px 5px;
		margin:10px -4px 5px;
		background-color:#afc8ec;
		color:#112747;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		border-width:1px;
		border-style:solid;
		border-color:#686868;
		
	}


	/*"""""""" (main) Rounded Items""""""""*/	
	#qm0 .qmritem span	
	{	
		border-color:#686868;
		background-color:#dfdfdf;
	}


	/*"""""""" (main) Rounded Items Content""""""""*/	
	#qm0 .qmritemcontent	
	{	
		padding:1px 0px 0px 7px;
		
	}


	/*"""""""" (sub) Rounded Items""""""""*/	
	#qm0 div .qmritem span	
	{	
		border-color:#686868;
		background-color:#f4f4f4;
	}


	/*"""""""" (sub) Rounded Items Content""""""""*/	
	#qm0 div .qmritemcontent	
	{	
		padding:0px 0px 0px 4px;
		
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 li .qmparent	
	{
	background-image:url(http://www.opencube.com/qmv6/qmimages/arrow_6.gif);
	background-repeat:no-repeat;
	background-position:92% 50%;
	
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul li .qmparent	
	{
	background-image:url(http://www.opencube.com/qmv6/qmimages/arrow_4.gif);
	
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul	
	{	
		margin:0px;
		background-color:#dfdfdf;
		border-width:1px;
		border-style:solid;
		border-color:#686868;
	}


.menubg {
	border: 2px #4c93db ridge;
	margin-top: 0px;
	margin-bottom:2em;
	width:135px;
	background-color: #FFFFF5;
}

#quickl {   
    font-weight: bold;
    background-color: #ebebeb;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    padding: 0.5em;
    border-bottom: 2px #a1a196 ridge;}

#desc {
	background: #ffffff url(images/main_950t.jpg) no-repeat top left;
	position:relative;
	width:950px;
	clear:both;
	margin-left:auto;
	margin-top: 8px;
	height: 152px;
	margin-right: auto;
    }

acronym {   
    border-bottom: dotted 1px;
    border-bottom-color: #FF0000;}

.wiki_icon {
	background:url(images/icons/wikipedia_icon.png) no-repeat;
	padding: 0px 0px 0px 20px;
}
#subscribe {
	position: relative;
	float: right;
	margin-top: -50px;
	margin-right: 30px;
}

.tool_tip {   
}

#slideshow{

}

.slideshow { height: 476px; width: 172px; margin: auto }
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }

.newline {
	clear:left;
	margin-top: 20px;
}
	
.right_indent {
	padding-right: 30px;
	}
	
.clearboth {
	clear: both;}		
	
.float {
	float: left;
	margin-left: 0px;
	margin-bottom: 5px;
}

.color1bk {
	background-color:#FFFFFA;
	padding: 10px 20px 10px 20px;
	margin: 0 -14px 0 -14px;
	border-bottom: 1px solid RGB(245,245,200);
	border-top: 1px solid RGB(245,245,200);
	border-left: 1px solid RGB(245,245,200);
}

.color2bk {
	background-color:#FAFFFF;
	padding: 10px 20px 10px 20px;
	margin: 0 -14px 0 -14px;
	border-bottom: 1px solid RGB(200,224,251);
	border-top: 1px solid RGB(200,224,251);
	border-left: 1px solid RGB(200,224,251);
}

#main {
	line-height:1.5em;
	width:788px;
	float:right;
	text-align:left;
	padding:0 15px 0 15px;
	background: white;
	}
	
#main_search {
	line-height:1.5em;
	float:right;
	text-align:left;
	padding:0 15px 0 15px;
	width: 960px;
	}

#main a {
	font-size:12px;
}

#main a.ref {
	color:#CC3300;
	background-color: #f0f0f0;
	margin: 2px 2px 2px 2px;
	padding: 2px 4px 2px 4px;
	background-image: url(images/corner.gif);
	background-repeat: no-repeat;
	background-position: top right;
	border-bottom: solid #cccccc 1px;
	border-left: solid #F6F6F6 1px;
	border-right: solid #ffffff 1px;
}

.block {
	background:#f0f0f0;
	margin: 15px 0 15px 5px;
	font-size: 0.7em;
	padding: 10px 15px 10px 15px;
	text-indent: 0in;
	vertical-align: baseline;
	border: outset;
	line-height: 1.7em;
	text-align: justify;
}
.block div {
	margin: 0px 0 15px 0;}

p .nodisplay	{display:none;}

.parag {
	font-size: x-large;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: solid blue 2px;
	width: auto;
	}

div#navbar {   
    font-size:0.7em;
    width: 130px;
    padding-left: 0.1em;}

#navbar ul li a:link, #navbar ul li a:visited {   
    color: #286ea0;
    background: #f0f0f0 url(images/corner.gif) top right no-repeat;
    text-decoration: none;
    border-top: solid #ffffee 1px;
    border-left: solid #ffffff 1px;
    border-bottom: solid #cccccc 1px;
    /*border-right: solid #aaab9c 1px;*/
	padding:5px 4px 5px 6px;
    display: block;
    width: 120px;}

#navbar ul li a:hover {   
    color: #cc0033;
    background: #f0f0f0 url(images/corner.gif) top right no-repeat;
    text-decoration: none;
    border-top: solid #cccccc 1px;
    border-left: solid #aaa9bc 1px;
    border-bottom: solid #ffffee 1px;
    border-right: solid #ffffff 1px;}

#navbar a.current {   
    text-decoration: none;}

#navbar ul li {   
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: block;}

#navbar ul {   
    margin: 0px;
    padding: 0px;}

#sidebar {
	float:left;
	padding:0px 0 0 15px;
	max-width: 173px;
}

#footer_exc {
	clear:both;
	background:#fafafa;
	color:#808080;
	font-size:0.6em;
	padding:4px 0 8px 0;
	text-align:center;
	width:auto;
	margin-left: 171px;
	}
	
html>body #footer_exc   /*Specific Ie hack for magin*/
{	clear:both;
	background:#fafafa;
	color:#808080;
	font-size:0.6em;
	padding:4px 0 8px 0;
	text-align:center;
	width:auto;
	margin-left: 174px;
	}


#footer {
	background:#fafafa;
	color:#808080;
	font-size:0.6em;
	padding:4px 0 4px 0;
	text-align:center;
	width:auto;
	margin-left: 174px;
}

#footer_full {
	clear:both;
	background:#fafafa;
	color:#808080;
	font-size:0.6em;
	padding:4px 0 8px 0;
	text-align:center;
	}


#footer a {   
    color:#808080;
	}
	
#update {	clear:both;
		}

.highlight { background: #FFFF40; }
	
.headerstyle{
	display:block;
	color:#222;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	text-decoration:none;
	width: 600px;
	margin-left: 3em;
}

h1 {   
    margin:20px 0 20px 0;
    font-size:0.9em;
    font-weight:normal;}

h2 {   
    margin:20px 0 20px 0;
    font-size:0.8em;
    font-weight:normal;
    border-right-style: none;
    padding-bottom: 2em;
    border-bottom: 0.2em #CCCCCC dashed;}

h3 {
	font-family: 'Title Font', Verdana, "Times New Roman", Serif;
	margin:10px 0 10px 10px;
	font-size: 1.1em;
	letter-spacing: 5px;
	border-bottom: 1px #e0e0e0 solid;
	padding:0 0 5px 0;
	clear: right;
	padding-top: 2em;
	color: #4088b8;
}

h4 {   
    margin:10px 0 10px 20px;
    font-weight:normal;
    font-size: 0.95em;
    letter-spacing: 5px;
    padding:10px 0 10px 0;
    clear: right;
    width: auto;
    text-indent: 2.5em;
    margin-bottom: 1.5em;
    margin-top: 2.5em;
    height: auto;}


h5 {
	margin:0;
	clear: none;}

h6 {
	margin:10px 0 0 10px;
	font-weight: bold;
	font-size: 0.85em;
	letter-spacing: 5px;
	padding:0 0 5px 0;
	clear: right;
	padding-top: 2em;
	color: #AA0000;
}

h7 {
	margin:10px auto 10px 0px;
	font-weight:bold;
	font-size: 1.2em;
	letter-spacing: 5px;
	text-indent: 0em;
	color: #4088b8;
	padding-bottom: 10px;
}


p#signature {
	font-family: 'Scribe Font', Verdana, "Times New Roman", Serif;
	font-size: 2em;
	font-weight: bold;
	padding-left: 30px;
}

p {
	margin:20px 0 20px 0;
	line-height:1.7em;
	text-align:justify;
	font-size: 0.8em;
	text-indent: 0.2in;
}
    
p.arrow {
	background: url(images/arrow.png) no-repeat;
	background-position: 0 6px;
	padding-left: 20px;
}

.play {
	margin: 0px 0 -10px 5px;
}

.flash {
	margin: 0px 0 -3px 3px;
}


p.noind {
	text-indent: 0;
	text-align: justify;
}

hr  {
	margin: 10px 0px 10px 0px;
	width: 80%;
	color:#C23532;
}



.listnum li, .listnum ul, .listnum ol {
	margin-top: 15px;
}



p.clear {
	clear: both;
	}

p.up {
	margin-top: -1.2em;
}	

.gfont {
	font-size: 2.2em;
	font-weight:bold;
	margin-left:0.1em;
	font-family: Garamond;
	font-style: normal;
	color: #4088b8;
	}

cite {margin-left: 5em;

}


#glossary {
	font-size: 1.3em;
	font-weight:bold;
	margin-left:0.8em;
	font-family: Garamond;
	font-style: normal;
	color: #4088b8;
	letter-spacing: 0.27em;
	padding-left: 20px;
}

#glossary a {color: #4088b8;
			}
#glossary a:hover {color:#AA0000;
text-decoration:none;}

#main a.loc {
	color:#357199;
	font-weight:600;
	border-bottom: dotted 1px;
	border-bottom-color: #357199;
	}  /*was FF9900*/
#main a:hover.loc {color:#AA0000;
border-bottom:none;
}

.gamma {
	font-family: "Chrysanthi Unicode ","Apple Symbols","Times New Roman", "Arial Unicode MS";
	font-size: 16px;
	font-weight: normal;  
	}
	
.supgamma {
	font-family: "Chrysanthi Unicode ","Apple Symbols","Times New Roman", "Arial Unicode MS";
	font-size: 12px;
	font-weight: normal;
	position:relative;
    bottom: 0.5em;
    }

.figure {
	margin-top: 1.5em;
	font-weight: normal;
	position: relative;
	text-indent: 0.2in;
	margin-bottom: 0em;
	width: auto;
	font: 0.75em Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-family: "Courier New", Courier, monospace;
	font-family: "Times New Roman", Times, serif;
	}

.next {
	width: 150px;
	margin-left:550px;
	color: #7F0000;
	font-size: 11px;
}
.next img {
	margin-top:-17px;}

.centerimg {
	margin: 0 5px -25px 5px;
}
.centerinfo {
	margin: -2px 0px 3px 1px;
}

.next a {
	color:#00BFFF !important;}

/* Next button CSS3 */
.next1 {
	margin: 0px 0px 20px 700px;
}

.big, .medium, .small{
	display: block;
	text-align: center;
	font-family: 'Oswald',sans-serif;
	text-shadow: 0 1px 0 rgba(109, 5, 5, 0.8);
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
}

.big{width: 130px;height: 30px;padding: 17px 10px 10px 10px;font-size:24px;}
.medium{width: 80px;height: 25px;padding: 10px 10px 5px 10px;font-size:18px;}
.small{width: 60px;height: 20px;padding:5px;font-size:12px;}
.big:active, .medium:active, .small:active{box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.1);outline: 0 none;}

.redb{border:1px solid #622929;
background: #D55857;
background: -webkit-gradient(linear, left top, left bottom, from(#D55857), to(#BD4544));
background: -moz-linear-gradient(top, #D55857,  #BD4544);
background: linear-gradient(#D55857, #BD4544);
}

.redb:hover, .redb:active{
text-decoration:none;
border-color: #af4949;
background: #ed7574;
background: -webkit-gradient(linear, left top, left bottom, from(#ed7574), to(#D55857));
background: -moz-linear-gradient(top, #ed7574,  #D55857);
background: linear-gradient(#ed7574, #D55857);}

.blueb{border:1px solid #2C5660;
background: #5CB6CE;
background: -webkit-gradient(linear, left top, left bottom, from(#5CB6CE), to(#45A4BA));
background: -moz-linear-gradient(top, #5CB6CE,  #45A4BA);
background: linear-gradient(#5CB6CE, #45A4BA);
}

.blueb:hover, .blueb:active{
text-decoration:none;
border-color: #4D9BAD;
background: #79C9DA;
background: -webkit-gradient(linear, left top, left bottom, from(#79C9DA), to(#5CB6CE));
background: -moz-linear-gradient(top, #79C9DA,  #5CB6CE);
background: linear-gradient(#79C9DA, #5CB6CE);}


.greenb{border:1px solid #4E612B;
background: #A3CF59;
background: -webkit-gradient(linear, left top, left bottom, from(#A3CF59), to(#93BC45));
background: -moz-linear-gradient(top, #A3CF59,  #93BC45);
background: linear-gradient(#A3CF59, #93BC45);
}

.greenb:hover, .greenb:active{
text-decoration:none;
border-color: #8DAF4B;
background: #C3DC78;
background: -webkit-gradient(linear, left top, left bottom, from(#C3DC78), to(#A3CF59));
background: -moz-linear-gradient(top, #C3DC78,  #A3CF59);
background: linear-gradient(#C3DC78, #A3CF59);}

.purpleb{border:1px solid #60295B;
background: #B261A7;
background: -webkit-gradient(linear, left top, left bottom, from(#B261A7), to(#AF4E9D));
background: -moz-linear-gradient(top, #B261A7,  #AF4E9D);
background: linear-gradient(#B261A7, #AF4E9D);
}

.purpleb:hover, .purpleb:active{
text-decoration:none;
border-color: #AD4D9D;
background: #CC7CB4;
background: -webkit-gradient(linear, left top, left bottom, from(#CC7CB4), to(#B261A7));
background: -moz-linear-gradient(top, #CC7CB4,  #B261A7);
background: linear-gradient(#CC7CB4, #B261A7);}

.mustardb{border:1px solid #5E5528;
background: #ACA161;
background: -webkit-gradient(linear, left top, left bottom, from(#ACA161), to(#AD9D4D));
background: -moz-linear-gradient(top, #ACA161,  #AD9D4D);
background: linear-gradient(#ACA161, #AD9D4D);
}

.mustardb:hover, .mustardb:active{
text-decoration:none;
border-color: #AA9A4C;
background: #CCBE7D;
background: -webkit-gradient(linear, left top, left bottom, from(#CCBE7D), to(#ACA161));
background: -moz-linear-gradient(top, #CCBE7D,  #ACA161);
background: linear-gradient(#CCBE7D, #ACA161);}


/* Next button CSS3 END*/

dt {
	padding: 1em;
	color: #FFFFFF;
	background-color: #990000;
	line-height: 1.1em;
	font: Lucida Console;
	font-size: 9pt;
	width: 610px;
	margin: 1em auto 1em auto;
	border: thin solid #CCCCCC;
	font-family: "Lucida Console";
	text-align: justify;
}

pre {
	padding: 1.5em;
	color: #FFFFFF;
	background-color: #000099;
	line-height: 1.1em;
	font: Lucida Console;
	font-size: 9pt;
	width: 610px;
	margin: 1em auto 1em auto;
	border: thick solid #CCCCCC;
	font-family: "Lucida Console";
}

pre.matlab {   
    padding: 1.5em;
    color: #000000;
    background-color: #F7F7F7;
    line-height: 1.1em;
    font: Lucida Console;
    font-size: 9pt;
    width: 615px;
    margin: 1em auto 1em auto;
    border: thick solid #CCCCCC;
    font-family: "Lucida Console";}

pre.output {
	padding: 1.5em;
	color: #000000;
	line-height: 1.1em;
	font: Lucida Console;
	font-size: 10pt;
	width: 500px;
	margin: 1em auto 1em auto;
	border: 2px solid #CCCCCC;
	font-family: "Lucida Console";
	background-color: #FFFFFF;
}






.matcommentG {
	color: #339900;
	}
	
.matcommentM {
	color: #cc00ff;
	}

.dos {   
    color:#00FFFF;}

.list {   
    margin: 10px 0 15px 70px;
    font-size: 0.8em;
    line-height:1.7em;
    text-indent: 0in;
    vertical-align: baseline;}

.list li {
	text-align:justify;
	padding: 7px 0 7px 0;
	}
	
ul ul {list-style:square;
		margin:10px 0 10px 40px;
		text-align:justify;
		}
		
.bulletsback {
	background-image:url(images/bullets.png);
	background-repeat:repeat;
	margin-left:10px;
	border: solid #FFDF00 3px;
}

.bullets ul {
	margin: 10px 15px 15px 70px;
	padding: 7px 0 7px 0px;
	font-size: 0.8em;
	line-height:1.7em;
	text-indent: 0in;
	vertical-align: baseline;
	list-style-type: square;
	text-align: justify;
}
	
.bullets li {   
    margin: 10px 0 10px 0px;}
	
.listnum ol {
	margin: 10px 0 15px 70px;
	font-size: 0.8em;
	line-height:1.7em;
	text-indent: 0in;
	list-style-type: decimal;
	text-align: justify;
}

.linehghlt {
	background-color:#F3F3F3;
	padding: 2px 7px 2px 7px;
	border: solid 1px;
	border-color: #808080;
	outline-color: #808080;
	height: auto;
	}

div.summary_bx {
	text-align: justify;
	margin-bottom: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FC0;
	border: dotted;
	border-color: #F2AD2D;
	border-width: 1px;
	margin-right: 1em;
	margin-left: 2.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 90%;
	padding-left: 5px;
	padding-right: 15px;
}

.summary_bx p, .summary_bx ul{
	font-size:12px;
}


p.summary_bx {
	text-align: justify;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 5px 15px 5px 15px;
}

#references {
	border-width: 1px;
	padding-top: 1em;
	padding-right: 0em;
}
.refbox {
	background-color:#F5F5F5;
}
.round-tl {
 background: url(images/top-left.gif) top left no-repeat;
}
.round-tr {
 background: url(images/top-right.gif) top right no-repeat;
}
.round-br {
 background: url(images/bottom-right.gif) bottom right no-repeat;
}
.round-bl {
 background: url(images/bottom-left.gif) bottom left no-repeat;
}
/*IMAGES*/

div#photopg{
    margin:0 auto 1em auto;
    width: 640px;
    border: 10px double #510000;
    background: #510000;}
	
div#photopgfl{
    margin:0 auto 1em auto;
    width: 640px;
    }	

/*This is a browser hack. IE does not understand it, Firefox does. Double border
is now rendered in Firefox*/
html>body div#photopg{
	margin:0 auto 1em auto;
	width: 640px;
	border: 10px double white;
	background-color: #510000;
}
    
.samples img {
    margin:18px 0 15px 1.1em;
    border: 15px white solid;
    }
    
a img {   
    border:0;}

.instshots {   
    margin: 1em auto 1em auto;
    width: 615px;
    clear: both;
    background-color:#FFFFFF;
    padding: 5px}

.figuresL   {
	float: left;
	margin-top: 0.6em;
	margin-bottom: 0.5em;
			}

.figuresR   {
	float: right;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
			}

.figL {
	background-color:#f0f0f0;
	margin: 0em 10px 0px 0px;
	padding: 5px 3px 3px 3px;
		}
	
.figR {
	background-color:#f0f0f0;
	margin: 0em 1px 0px 10px;
	padding: 3px 3px 3px 3px;
	}

.zoom {
	position:relative;
	left:50px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: small;
}

.grow_img_jq {
	float: left;
	background-color:#f0f0f0;
	margin-right:10px;
	margin-bottom:10px;
	width:250px;
	height:auto;
	}
	
.myimg_jq {
	position: relative;
    margin-left: 20px;
	margin-top:-10px;
	z-index:0;
	 }

.figL table, .figL th, .figL td, 
.figL tr, .figL thead, .figR table, .figR th, .figR td, 
.figR tr, .figR thead, .figuresL table, .figuresR table {
	font: 0.97em Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	border-width: 0px;
	background-color:#f0f0f0;
	font-weight: normal;
	margin-bottom: 10px;
	}

.figL th, .figR th {
	padding-left: 10px;
	line-height: 0.5em;
	height:1.2em;
	}

.caption {   
    margin: 1em auto 1em auto;
    width: 615px;
    background-color:#f0f0f0;
    padding: 5px}

.caption p {   
    margin-bottom: 0.5em;
    font: 0.75em Verdana, Arial, Helvetica, sans-serif;
    color: #666;}

.caption img {   
    display: block;
	}
	
.caption1 {
	margin: 1em auto 1em auto;
	width: 502px;
	background-color:#f0f0f0;
	padding: 5px
}

.caption1 p {
	font: 0.75em Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	margin: 5px auto 5px auto;
}

.captionL {
	margin: -5px 15px 5px 0px;
	float: left;
	background-color:#f0f0f0;
	padding: 20px 5px 5px 5px;
	}
.captionN {
	margin: -1.2em 15px 5px -1em;
	background-color:#f0f0f0;
	padding: 25px 5px 5px 15px;
	position: relative;
	width: 350px;
}
.captionL p {
	margin-bottom: 0.5em;
	margin-left: -1em;
	font: 0.75em Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: -1.5em;
	}

*/  /*this sign on left is important*/

.captionL img {   
    display: block;}

.captionR {   
    margin: -1.2em 15px 5px 0px;
	float: right;
	background-color:#f0f0f0;
	padding: 25px 5px 5px 5px;
	width: auto;}

.captionR p {   
    margin-bottom: 0.5em;
    margin-left: -1em;
    font: 0.75em Verdana, Arial, Helvetica, sans-serif;
    color: #666;}

.captionR img {   
    display: block;}

.iphoto {
	margin: 1em 0px 0px 0px;
	float: none;
	background-color: #e4e4e4;
	padding: 5px;
	width: 130px;
	clear: both;
	font-size: small;
}

.iphoto p {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 2px;
	text-indent: 0em;
	text-align: left;
	clear: left;
}

.iphoto img {   
    display: block;
    margin-bottom: 0px;
    float: left;}

.read_more {
	width: 80px;
	height: 30px;
	margin-left: 30px;
	margin-top:1px;
	font-size:0.8em;
}

.sup {   
    font-size:80%;
    position:relative;
    bottom: 0.5em;
    font-weight: normal;}

.sub {   
    font-size:80%;
    position:relative;
    bottom:-0.5em;}
    
.font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1.1em;
	margin: -7px 0 -7px 0;
	font-style: italic;
}
   

.hide {   
    display:none;}

.hidelogo {   
    display:none;}
	
.center {
	margin: 5px auto 5px 250px;
	text-indent: 0px;
    }

.center1 {
	margin: 5px auto 15px 150px;
	text-indent: 0px;
	height: 330px;
    }
.center_amz {
	margin: 5px auto 5px 70px;
	text-indent: 0px;
    }
/*TABLES*/

table a, table, tbody, tfoot, tr, th, td, table caption {   
    font-family: Verdana, arial, helvetica, sans-serif;
    background:#262b38;
    color:#fff;
    text-align:left;
    font-size:12px;}

.center_amz table a, table, tbody, tfoot, tr, th, td, table caption {  background:black;}


table, table caption {   
    border-left:3px solid #567;
    border-right:3px solid #000;}

table {   
    border-top:1px solid #567;
    border-bottom:3px solid #000;
	}

div table {
margin: 0 auto 10px auto;}

div table.right {
	margin: 0 0 10px 15px;
	float: right;
}

div table.left {
margin: 0 15px 10px 0;
float: left;}

.tablecaption {   
    border-top:3px solid #567;
    border-bottom:1px solid #000;
    margin-top: 8px;
    font-size:11px;
    font-weight:bold;}
	
.tablecaptionR {
	border-top:3px solid #567;
	border-bottom:1px solid #000;
	font-size:11px;
	font-weight:bold;
	margin-right: 0px;
	margin-left: 0px;
}

.tablecaptionL {
	border-top:3px solid #567;
	border-bottom:1px solid #000;
	font-size:11px;
	font-weight:bold;
	margin-left: 0px;
	margin-right: 0px;
}

table, td, th {   
    padding:0px;}

tbody td, tbody th, tbody tr.odd th, tbody tr.odd td {   
    border:1px solid;
    border-color:#567 #000 #000 #567;}

td, th, table caption {   
    padding:5px;
    vertical-align:middle;}

tfoot td, tfoot th, thead th {   
    border:1px solid;
    border-color:#000 #567 #567 #000;
    font-weight:bold;
    white-space:nowrap;
    font-size:14px;}

td.line{
	border-bottom: solid 2px #FFF;
	}

th.redline{
	border-bottom: 3px #FFF;
	border-bottom-style: double;
	}
.red {
	color: red
}

.green {   
    color: green}

.blue {
	color: blue
}
	
.cyan {
	color: cyan;
	}
	
.magenta {   
    color: magenta}
	
.nice-blue {
color: #4088b8;
}
	
.yellow {
	color: yellow}

.yellow_bk {
	background-color: yellow;}
	
.darkred {
	color: #AA0000;
	padding-top: 1em;
}

/*MATH*/

/* The line-height is to accommodate a single level of super- or sub-script */

.math, i.mi {   
    font-family: serif;
    white-space: nowrap;
    word-spacing: -0.2ex;}

div.math {
	text-align: center;
	word-spacing: normal;
	margin: 0 1em 1em 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 800;
	border: 1px #66CCFF solid;
	width:350px;
	float: left;
}

div.mathlg {
	text-align: center;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FFF;
	font-weight: 800;
	border: solid;
	border-color: #66CCFF;
	border-width: 1px;
	padding-top: 10px;
	margin: 0 auto 0 auto;
	max-width: 788px;
	padding-bottom: 5px;
}
	

.math td, .math th {   
    font-family: Verdana, Arial, Helvetica, sans-serif;
    white-space: nowrap;
    border:none;
    background: #FFF;
    color: #000000;
    font-weight: 800;}
	
.mathlg table, .mathlg td, .mathlg th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	border:none;
	background: #FFF;
	color: #000000;
	font-weight: 800;
	text-align: center;
}

.mathlg img {
	left: 0.5em;
	position: relative;
	height: auto;
	background-image: url(images/RGB2XYZm.gif);
}

.mathnum {   
    position: relative ;
    left: 20em;
    text-align: right;
    top: -2em;}
	
.mathlnnum {
	text-aligh: right;
	float: right;
	position: relative;
	top: -2.5em;
	font-weight: 800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	right: 8em;
	}

.mtxnum {
	text-align: right;
	left: 250px;
	position: relative;
	top: 15px;
}
	
.mathfract {   
    margin-top: -2.8em;
    float: left;
    font-weight: bold;
    margin-left: 20em;}

span.mtext {   
    word-spacing: normal;
    white-space: normal;
    word-spacing: normal;}
	
span.linehghlt {
	margin: 5px 10px 5px 10px;
	padding: 5px 5px 5px 5px;
	display: block;
	width:45%;
}

b.algebra {   
    font-family: sans-serif;
    font-weight: bold;}

.math sup {   
    vertical-align: 40%;
    font-size: 80%;
    padding-left: 0.15ex;}

.math sub {   
    vertical-align: -30%;
    font-size: 80%;}

.math sub sub {   
    vertical-align: -50%;
    font-size: 80%;}

.math table {   
    margin: auto;
    background-color:#FFF;
    border: 0em none;}

table.matrix {   
    margin: 0 -1em 0 -1em;
    border: none;}

/* allows table to be centered */

.matrix td {   
    text-align: center;
    line-height: 120%;
    padding-left: 1ex;
    padding-right: 1ex;
    background-color: #ffffe6;
    border:none;
    color: #000000;}

table.matrixbrak {
	background: #FFFFE6;
	border:none;
	margin: auto;
	float: left;
}

td.eqn_number {
	text-align:right;
}

td.lbrak {   
    width: 0.8ex;
    font-size: 50%;
    border-right: none;
    border-left: solid thin black;
    border-top: solid thin black;
    border-bottom: solid thin black;}

td.rbrak {   
    width: 0.8ex;
    font-size: 50%;
    border-right: solid thin black;
    border-left: none;
    border-top: solid thin black;
    border-bottom: solid thin black;}

.matrixbrak td {   
    line-height: 1.6;
    background: #FFFFE6;
    font-family: Verdana, Helvetica, Arial, sans-serif;}

table.fractionborder {   
    margin: 0 auto -1.5em auto;
    border-color: #FFFFE6;
    position: inherit;
    background-color:#FFF;}

.fractionborder td.numerator {   
    border-bottom: 1pt black solid;
    background-color: #FFF;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: 800;}

.fractionborder table, .fractionborder tr, .fractionborder th, .fractionborder td, 
.fractionborder tbody {   
    margin-bottom:0.5em;
    border-color:#FFF;
    background-color:#FFF;
    color:#000000;
    border: #FFF none;}

span.denominator {   
    position: relative;
    left: -10ex;
    top: 1em;}

span.numerator {   
    position: relative;
    left: -6ex;
    bottom: 1em;}

table.fraction {   
    margin: auto;
    display: inline;}

.math > table.fraction {}

.fraction td {   
    text-align: center;}

.fraction td.numerator {   
    padding: 0;}

.fraction td.divider {   
    vertical-align: baseline;
    line-height: 40%;
    height: 1px;}

.fraction td.denominator {   
    padding: 0;
    line-height: 75%;}

td.divider {
	vertical-align: baseline;
	letter-spacing: -0.1em;
	line-height: 30%;
	height: 2px;
	}

.linenum {   
    position: relative;
    text-align: right;
    width: 30px;
    right: -50px;
    margin-top: -1.5em;}


/* Photo-Caption PZ3 CSS (The Good Stuff) */

.PZ3-l { float:left; margin-right:10px; }
.PZ3-r { float:right; margin-left:10px; direction:rtl; }
  html>/**/body .PZ3-r { position:relative; }

.PZ3zoom {
	border:1px solid #999999;
}
.PZ3zoom a,.PZ3zoom a:visited { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
  html>/**/body .PZ3-r a { right:0; }

.PZ3zoom a:hover { position:absolute;
  z-index:999; padding:0; background:none; 
  cursor:default; height:auto; width:auto;
  overflow:visible; border:1px solid #f0f0f0;
  margin:-1px 0 0 -1px; }
  html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }

.PZ3zoom a img { border:0; height:100%; width:100%; }
.PZ3zoom a:hover img { height:auto; width:auto;
  border:0; }

a:hover .PZ3cap,
a:hover .PZ31cap { display:block;
  direction:ltr; font:10pt verdana,sans-serif;
  margin-top:-3px; background:#369; color:#fff;
  text-align:left; }
a:hover .PZ3cap { padding:3px 5px;}
.PZ3inr { display:block; padding:2px 5px; }

.noCap a:hover .PZ3cap { display:none; }
.noBdr,.noBdr a:hover { border:0; }
.Lnk a:hover { cursor:pointer; text-decoration:none;border-bottom-color: #f0f0f0!important;}

/* End Photo-Caption Zoom CSS */ 

		#moreless {
			width:600px;
			background-color:#F4F4EE;
		}
		
		#moreless, #moreless ul {
	list-style-type: none;
	margin-left:25px;
	margin-bottom:15px;
	padding:10px;
	font-size: small;

		}


.handle {
	background: transparent url(images/icons/tree-handle.png) no-repeat left top;
	display:block;
	float:left;
	width:10px;
	height:10px;
	margin-right:4px;
	margin-top: 6px;
	cursor:pointer;

}
.closed { background-position: left top; }
.opened { background-position: left -10px; }


/*** CSS3***/
article {
	background: rgb(242, 237, 217) url(/images/paper-01.jpg) repeat 0 0;
	width: 90%;
	max-width: 900px;
	min-width: 660px;
	float: left;
	margin: 0 30px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	border-top: 10px transparent solid;
	border-right: 10px transparent solid;
	padding: 5px 20px 5px 20px; }
	
div.summary_bx {
	background: url(/images/paper-01.jpg) repeat 0 0;
	text-align: justify;
	margin-bottom: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border: 1px solid #666;
	/*background-color: #FFC;*/
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	/*behavior: url(ie-css3.htc);*/
	margin-right: 1em;
	margin-left: 2.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 90%;
	padding-left: 5px;
	padding-right: 15px;
}
/* Go to top styling */
#goup {
    background: none repeat scroll 0 0 padding-box rgb(17, 17, 17);
    border: 1px solid rgb(0, 0, 0);
    border-radius: 9px 9px 9px 9px;
    bottom: 20px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 10px 10px rgba(255, 255, 255, 0.1) inset;
    color: rgb(255, 255, 255);
    display: none;
    font-family: sans-serif;
    font-size: 1em;
    font-weight: bold;
    left: auto;
    overflow: hidden;
    padding: 21px 19px;
    position: fixed;
    right: 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgb(51, 51, 51);
    top: auto;
    width: auto;
    z-index: 90;
}
#goup:hover {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.2), transparent) repeat scroll 0 0 rgb(17, 17, 17);
    cursor: pointer;
}
#goup:active {
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.1), transparent) repeat scroll 0 0 rgb(17, 17, 17);
}
#goup, #goup:active, #goup:focus, #goup:hover {
    outline: medium none;
}
#goup span {
    background: url("images/up.png") no-repeat scroll center center transparent;
    display: block;
    height: 12px;
    overflow: hidden;
    width: 14px;
}
